Subject: Free Newsletter

From: [email-masked] (George, gone fishin)
Date: 26 Dec 94 16:30:21 -0500

FREE SUBSCRIPTION to a FISHING NEWSLETTER!

I talked the powers to be in allowing me to publish a newsletter
about fishing.  This is needed because of the high cost of
materials and distribution. (Postage)  I now have sponsorship if,
and this could be a big IF, I can get up a large enough subscriber
list. I hope this will not be to hard, after all, the newsletter
is free to all.
 
I wish to convey a lot of information about fly fishing and surf
fishing.  My two great loves.  I wish to compile a lot of
information and reduce it to handy charts for easy reading.
Flies vs. season, maybe with enough input this could be done for
specific rivers.  Fly tieing, fishing tips and wilderness travel.
You get the idea.
 
Perhaps you have info you would like to share?
 
How to subscribe:
 
Send you name and address for snail-mail delivery.

DO NOT POST YOUR REQUEST FOR SUBSCRIPTION VIA THIS NEWS GROUP!!
IT WILL NOT BE READ HERE.  PLEASE DO NOT CLUTTER BANDWIDTH.
 
Send your name and address by e-mail OR snail-mail ONLY.
 
To:
 
George Blackwell
P.O. Box 505
Oxford, Ohio
45056
 
include the words:  "Subscribe Free Fish Letter"

If the response is worthwhile, I can proceed with the project.
 
Wish me luck and thanks,
 
George
 
         Send no money, the newsletter is free.